﻿@charset "utf-8";
body{color:#333333; font-size:14px; font-family:Microsoft YaHei,Simsun,SimHei,Arial; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#A10000;}
button, input, select, textarea {font-family: inherit; font-size:0.9375em;}
input:focus, textarea:focus{ outline: none;}
input::-webkit-input-placeholder{color: #cccccc;}


/*layout*/
.container{ width:1000px; margin:0 auto; clear:both;}
.container:after {clear: both;}
.container:after, .container:before {display:table; content: "";}
.common-row:after, .common-row:before {content: '';	display: block;	clear: both;}
.common-col-space{margin:0 -10px;}
.common-col-space>*{float: left;}
.common-col-space .grid{padding:0 10px;}
.mainBox{width:96%; margin: 0 auto;}
.mainBorder{border: #dddddd 1px solid;}
.mainPad{padding: 10px;}
.oMainPad{padding: 20px;}
.container.pt{padding-top: 20px;}
.container.pb{padding-bottom: 20px;}
.mb{margin-bottom: 20px;}
.color-red{color: #A10000;}
.color-999{color: #999;}


/*common*/
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}
.mainNav li a, .mainNav li a:before, .mainNav li a:after,
.transition a{-webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}
.imgScale a img{-moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.imgScale a:hover img{-moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); -webkit-transform:scale(1.05); transform:scale(1.05);}
.hover-opacity:hover{filter:alpha(opacity=85); -moz-opacity: 0.85; opacity:0.85;}
.text-nowrap,
.text-nowrap p,
.text-nowrap a,
.text-nowrap span,
.text-nowrap font
{display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.fl{float: left;}
.fr{float: right;}
.ml{margin-left: 20px;}

/***** header *****/
.header{height: 219px; background: url(../images/jrggmbz/header_bg.jpg) no-repeat center top;}
.header-t{height: 26px; line-height: 26px; font-size: 12px;}
.header-date{float: left; padding-left: 24px; background: url(../images/jrggmbz/timer.png) no-repeat left center;}
.header-menu{float: right;}
.header-menu li{float: left;}
.header-t .lineSep{position: relative; margin-left: 10px; padding-left: 12px;}
.header-t .lineSep>a{margin-left: 0;}
.header-t .lineSep:before{content:''; position: absolute; width: 1px; height: 10px; left: 0; top: 50%; margin-top: -5px; background: #000; opacity: 0.15;}
.header-ban{height: 151px; position: relative;}
/*.header-logo{position: absolute; left: 0; top: 40px;}*/
.header-logo{position: absolute; left: 0; top: 40px; background:url(../images/jrggmbz/logo.png) left top no-repeat; height:100%; width:100%;}
.header-logo img{position: absolute; left: 5px;bottom:50px;}

.header-search{ position:absolute; height: 32px;	position: absolute;	top: 64px;	right: 0px; padding:0 86px 0 0; overflow: hidden;}
.header-search .s-txt{width:240px; height:30px; padding:0 10px;  line-height:30px; border:1px solid #d6d6d6; border-right: 0; color: #666666; background: #fff;}
.header-search .s-btn{ position:absolute; top: 0; right: 0; width:86px; height:32px; border:0; cursor:pointer; background:#A10000; color: #fff; -webkit-appearance:none; transition: all .3s; -webkit-transition: all .3s;}
.header-search .s-btn:hover{filter:alpha(opacity=80); -moz-opacity: 0.8; opacity:0.8;}

.mainNav{height: 42px; background: #A10000;}
.mainNav li{float: left; width: 16.66666%;}
.mainNav li a{display:block; margin-right: 1px; position: relative; font-size: 16px; line-height: 42px; text-align:center; color: #fff; }
.mainNav li a:hover, .mainNav li.on a{background: #8b0202; font-weight: bold;}
.mainNav li:last-child a{margin-right: 0;}

/*footer*/
.footer{clear: both; }
.footer .container{padding:50px 0 20px; background: url(../images/jrggmbz/footer_bg.jpg) repeat-x left top;}
.footer-copyright{display: inline-block; vertical-align: middle; color:#666666; line-height: 26px;}
.footer-copyright .beian{padding-left: 25px; margin-left: 5px; background: url(../images/beian.png) no-repeat left center;}
.footer-dzjg{display: inline-block; margin-right: 15px; vertical-align: middle;}
.footer-jiucuo{float: right; padding: 0 10px 0 0;}


/* crumb */
.crumb h2{ padding:12px 20px; font-size:14px; line-height: 20px; font-weight: normal; color: #9e9e9e; background: url(../images/jrggmbz/position.png) no-repeat left center;}
.crumb a{color: #333;}
.crumb a:hover{color: #A10000;}
.crumb span{color: #333;}


/* tab */
.tab-brief .hd{border-bottom:#ead2b8 1px solid; background: url(../images/jrggmbz/tslm_tit.jpg) no-repeat;}
.tab-brief .hd li{float:left; margin-right: 15px; line-height: 50px; font-size: 18px; position: relative;}
.tab-brief .hd li a{color:#666666;}
.tab-brief .hd li:after{content: ''; position: absolute; width:0; bottom:-1px; left:0; height: 2px; background: #A10000;transition: all .3s; -webkit-transition: all .3s;}
.tab-brief .hd li.on:after{width: 100%;}
.tab-brief .hd li.on a{color: #A10000;}
.tab-brief .hd .more{padding-top: 8px;}
.common-more{float:right;}
.common-more a{color:#999;}
.common-more a:hover{color:#A10000;}
.tab-brief .newsList{margin-top: 10px;}

.common-title .currentName{position:relative; float:left; padding-left:20px; font-size:1.5em; font-weight:bold; color:#5d7ea8;}
.common-title .currentName:before{position:absolute; top:50%; left:0; content:""; width:5px; height:22px; margin-top:-11px; background-color:#5d7ea8;}
.common-title .currentName a{color:#5d7ea8;}
.brief-title-blue{border-bottom: 1px solid #355e92;}
.brief-title-blue h3{display: inline-block; padding: 0 25px; height: 40px; line-height: 40px; font-size:1.125em; font-weight: normal; color: #fff; background: #355e92;}


/* newsList */
.newsList{clear: both;}
.newsList li{position:relative; padding:0 0 0 15px; line-height:26px; overflow:hidden; vertical-align:top;}
.newsList li:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #cccccc; border-radius: 50%; -webkit-border-radius: 50%;}
.newsList-h4 h4{position:relative; padding:0 0 0 15px; font-size: 1em; font-weight: normal; line-height:26px; overflow:hidden; vertical-align:top;}
.newsList-h4 li h4:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #cccccc; border-radius: 50%; -webkit-border-radius: 50%;}
.newsList li .time, .newsList-h4 li h4 .time{position:absolute; right:0; top: 50%; margin-top: -.8em; color:#999999;}
.newsList li a, .newsList-h4 li a{float:left; max-width:100%; color:#595959; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.newsList li a:hover, .newsList-h4 li a:hover{color: #A10000;}
.newsList.MM-dd li, .newsList-h4.MM-dd li{padding-right:50px;}
.newsList.yyyy-MM-dd li, .newsList-h4.yyyy-MM-dd li{padding-right:90px;}


/*pagediv*/
.pagediv{padding:20px 0; font-size:14px; color:#555; line-height:28px; text-align:center; clear:both;}
.pagediv li{display: inline-block;}
.pagediv .arrow a{color: #555;}
.pagediv .total_count,
.pagediv .arrow a,
.pagediv .arrow span,
.page_jump a{display: inline-block; padding:0 10px; margin:4px; zoom:1; border:#dfdfdf 1px solid; border-radius:3px; 
}
.pagediv  #page_input{width:40px; height:28px; color:#888; text-align:center; border:#dfdfdf 1px solid; border-radius:3px; background:#fff;}
.pagediv .total_count,
.pagediv .arrow a,
.page_jump a{
	transition: all .2s;
	-webkit-transition: all .2s;
	background: #f1f1f1;
	background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
	background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .arrow span{background: #f5f5f5; color: #999;}
.pagediv .arrow a:hover,
.page_jump a:hover,
.pagediv .arrow .current{background:#A10000; border-color:#A10000; color:#fff; text-decoration:none;}
.pagediv .arrow .current{font-weight: bold;}
.page_jump{margin-left: 4px;}
.page_jump a{margin-left: 6px;}


/* 外链跳转 */
.alert-mengban{position: fixed;top: 0px;left: 0px;z-index: 1000;background:rgba(0,0,0,0.7); filter: alpha(opacity=80) !important;width: 100%;height: 100%;display: none;}
.alert-warning{position: fixed;left: 50%;  top: 50%; margin-left:-300px; margin-top: -160px; width: 600px;height: 270px;background:#fff;z-index: 10001;display: none; border:2px solid;border-radius:10px;}
.alert-delete{width: 100%;height: 38px;position: relative;}
.alert-delete span{position: absolute; top:10px; right: 10px; width: 20px; height: 20px; line-height: 20px; color:#fff; text-align: center; background: #bebebe; cursor:pointer;}
.alert-delete span:hover{background: #929292;}
.alert-wzsm{width: 520px;height: 100px;margin: 15px auto 0; line-height: 35px;font-size: 1.5em;color: #000;text-align: center; padding-bottom: 15px;border-bottom: 1px solid #d4d4d4;}
.alert-footer{width: 100%; padding: 25px 0; text-align: center; color: #000;}	
.alert-footer span{cursor: pointer; display: inline-block; margin: 0 12px; font-size: 1.25em;}
.alert-warning .continue{width: 124px; height: 42px; line-height: 42px; color: #ab0d07; border-radius:3px; -webkit-border-radius:3px; border:#e1e1e1 1px solid; text-align: center; line-height: 42px; box-shadow: 0 0 10px rgba(0,0,0,0.2) inset; -webikt-box-shadow: 0 0 10px rgba(0,0,0,0.2) inset;}	
.alert-warning .fangqi{line-height: 42px;  color: #ab0d07;}	
